### Struct

# Qmi MessageUimChangeProvisioningSessionInput

since: 1.24

#### Description [src]

    struct QmiMessageUimChangeProvisioningSessionInput {
      /* No available fields */
    }

The `QmiMessageUimChangeProvisioningSessionInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.24

#### Constructors

###### qmi_message_uim_change_provisioning_session_input_new

Allocates a new `QmiMessageUimChangeProvisioningSessionInput`.

since: 1.24

#### Instance methods

###### qmi_message_uim_change_provisioning_session_input_get_application_information

Get the ‘Application Information’ field from `self`.

since: 1.24

###### qmi_message_uim_change_provisioning_session_input_get_session_change

Get the ‘Session Change’ field from `self`.

since: 1.24

###### qmi_message_uim_change_provisioning_session_input_ref

Atomically increments the reference count of `self` by one.

since: 1.24

###### qmi_message_uim_change_provisioning_session_input_set_application_information

Set the ‘Application Information’ field in the message.

since: 1.24

###### qmi_message_uim_change_provisioning_session_input_set_session_change

Set the ‘Session Change’ field in the message.

since: 1.24

###### qmi_message_uim_change_provisioning_session_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.24